columnSuffix: null
handle: featuredOnHomepage
instructions: null
name: 'Featured on Homepage'
searchable: false
settings:
  default: false
  offLabel: 'NO'
  onLabel: 'YES'
translationKeyFormat: null
translationMethod: none
type: craft\fields\Lightswitch
